name: build

on:
  push:
    branches:
      - "main"

env:
  CARGO_TERM_COLOR: always

jobs:
  build:
    runs-on: windows-2022
    defaults:
      run:
        shell: "git bash"
    steps:
      - uses: actions/checkout@v3
      - uses: dtolnay/rust-toolchain@stable
      - name: Install alsa and udev
        run: dir
